__author__ = 'Carlos Vigo <carlosv@phys.ethz.ch>'
__email__ = '<carlosv@phys.ethz.ch>'
__short_author__ = 'Carlos Vigo'
__copyright__ = '2020, Carlos Vigo'
__module_name__ = 'rnd320_kd3305p.py'
__package_name__ = 'rnd320-kd3305p'
__project_name__ = 'RD320 KD3305P'
__url__ = 'https://gitlab.ethz.ch/exotic-matter/cw-beam/rnd320-kd3305p'
__documentation__ = 'https://rnd320-kd3305p.readthedocs.io'
__version__ = '0.1.0'
__short_version__ = '0.1.0'
__description__ = 'Readout and control software for the RND 320 KD3305P Power Supply'

